#tableau {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	height: auto;
	width: 700px;
	visibility: visible;
	margin-top: 15px;
}
body {
	background-color:#336699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#logo {
	clip: rect(10px,10px,10px,10px);
	background-image: url(logo-pc-tutos.jpg);
	height: 141px;
	width: 142px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#logoaccueil {
	background-image: url(images/accueil.png);
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FDF3E9;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: right;
	font-size: large;
	background-color: #000033;
	
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	margin: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	margin-bottom: 10px;
	font-style: italic;
	font-weight: normal;
	margin-top: 0px;
	text-align: center;
	margin-right: 0px;
	margin-left: auto;
	font-variant: normal;
	background-color: #336699;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #770000;
	text-decoration: underline;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #990000;
	font-size: 16px;
}

li {
	color:#770000;
	margin-left: 15px;
	font-weight: bold;

}
#pages {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	cursor: text;
	clip: rect(auto,auto,auto,auto);
	font-weight: normal;
	text-align: left;
	text-indent: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	color: #FFFFFF;
	background-color: #F5F7F7;
}
#basdepage {
	background-color: #000033;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	margin: 0px;
}
